p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:3201px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:121px;z-index:2;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:3;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:4;background:url('./images/outsourcing_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:5;background:url('./images/outsourcing_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2081;position:absolute;left:28px;top:131px;width:945px;height:40px;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:7;background:url('./images/outsourcing_BoxMenu2.png');background-repeat:no-repeat;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:600px;z-index:8;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#Light {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:600px;z-index:9;}
#LightInner {position:absolute;width:960px;height:600px;border:0px;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:10;}
#DecoEditInner {position:absolute;width:920px;height:600px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:11;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:12;background:url('./images/outsourcing_BoxBanner.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:0px;top:-62px;margin-left:20px;margin-top:70px;margin-right:20px;width:900px;height:105px;z-index:13;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:14;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:2750px;z-index:15;background:url('./images/outsourcing_Box1.png');background-repeat:no-repeat;}
#Titre1 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:650px;height:20px;z-index:16;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:17;}
#Img1Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:20px;top:72px;width:464px;height:332px;z-index:18;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9Inner {position:absolute;width:464px;height:332px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text4 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:8px;top:356px;margin-left:20px;margin-top:70px;margin-right:20px;width:912px;height:3089px;z-index:19;}
#Text1 {display:block;position:absolute;left:490px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:430px;height:385px;z-index:20;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:150px;z-index:21;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:10px;z-index:22;background:url('./images/outsourcing_BoxMenu2.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:30px;z-index:23;background:url('./images/outsourcing_BoxFooter2.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:0px;top:43px;width:955px;height:130px;z-index:24;}
#Img10 {display:block;overflow:hidden;position:absolute;left:48px;top:1px;width:904px;height:113px;z-index:25;}
#Img10Inner {position:absolute;width:904px;height:113px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:911px;top:89px;width:69px;height:32px;z-index:26;background:url('./buttons/outsourcing_But1up.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:19px;left:37px;}
#But1.Down p {top:20px;left:38px;}
#But1.Over p {top:19px;left:37px;}
#But1 div {display:none;}
